# Imagick::setGravity

(No version information available, might only be in Git)

Imagick::setGravity — Sets the gravity

### Description

Imagick::setGravity ( int `$gravity` ) : bool

Sets the global gravity property for the Imagick object. This method is available if Imagick has been compiled against ImageMagick version 6.4.0 or newer.

### Parameters

`gravity`

  The gravity property. Refer to the list of gravity constants.

### Return Values

No value is returned.